Português

FAQ: Como habilito o TLS 1.2 para ArcGIS Earth?

Question

Como habilito o TLS 1.2 para ArcGIS Earth?

Answer

A Esri está comprometida em construir e fornecer forte segurança para a Plataforma ArcGIS utilizando os protocolos de segurança mais recentes. Estamos nos esforçamos para implementar os mais altos padrões do setor, incluindo Transport Layer Security (TLS), de forma a aumentar a integridade de dados e segurança de rede.

Para atender a esses padrões, a Esri está fazendo atualizações de software na Plataforma ArcGIS para suportar o TLS 1.2. Como parte da melhoria da segurança do ArcGIS Online, a Esri está planejando exigir conexões TLS 1.2 para os serviços do ArcGIS Online. É necessária uma ação para garantir o acesso contínuo a eles.

Anotação:
Consulte as páginas do Ciclo de Vida do Produto no site de Suporte da Esri para descobrir o status de suporte de cada versão lançada do ArcGIS Earth.

As etapas para resolver esse problema dependem da versão utilizada do ArcGIS Earth.

ArcGIS Earth versões 1.5 até a 1.9:
Nenhuma ação é necessária para usar o TLS 1.2. A Esri recomenda atualizar para a versão atual.

ArcGIS Earth versões 1.0 – 1.4:
Essas versões foram retiradas e não serão atualizadas. Para continuar executando uma versão retirada do ArcGIS Earth, realize uma das seguintes opções:

Anotação:
Considere sua situação com cuidado para decidir qual abordagem usar – A Esri certificou-se de que essa configuração do ambiente .NET para ativar o TLS 1.2 não cause problemas, mas isso pode afetar outros aplicativos .NET, alterando o comportamento padrão do TLS. Consulte um profissional qualificado de sistemas de computador, se necessário.

Related Information

Last Published: 4/8/2021

Article ID: 000019395

Software: ArcGIS Earth 1.9, 1.8, 1.7, 1.6, 1.5, 1.4, 1.3, 1.2.1, 1.2, 1.12, 1.11, 1.10.1, 1.10, 1.1, 1.0